<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>sgzb-modules</artifactId>
        <groupId>com.bonus.sgzb</groupId>
        <version>3.6.3</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>sgzb-modules-material</artifactId>

    <description>
        sgzb-modules-material
    </description>
    <dependencies>
        <dependency>
            <groupId>com.bonus.sgzb</groupId>
            <artifactId>sgzb-common-core</artifactId>
        </dependency>
        <dependency>
            <groupId>com.bonus.sgzb</groupId>
            <artifactId>sgzb-common-security</artifactId>
        </dependency>
        <dependency>
            <groupId>com.bonus.sgzb</groupId>
            <artifactId>sgzb-common-swagger</artifactId>
        </dependency>
        <dependency>
            <groupId>com.bonus.sgzb</groupId>
            <artifactId>sgzb-modules-base</artifactId>
            <version>3.6.3</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.bonus.sgzb</groupId>
            <artifactId>sgzb-common-core</artifactId>
        </dependency>
        <dependency>
            <groupId>org.projectlombok</groupId>
            <artifactId>lombok</artifactId>
        </dependency>
    </dependencies>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
    </properties>

</project>